<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="452eb16e3f8c8bca38dda7bc67b31e8d">
  <dict>
    <!--2020-10-22 15:21:06.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
